/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Pääkäyttäjän oikeudet ovat vaadittuja vaihtaaksesi käynnistyslevyksi \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "Autentikaatio on saattanut epäonnistua.";

/* help menu item */
"BootChamp Help" = "Apua BootChampin käytössä";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp ei pystynyt löytämään Windows-partitotasi";

/* No comment provided by engineer. */
"BootChamp was unable to install its required helper tool." = "BootChamp ei pystynyt asentamaan vaadittua avustaja-työkalua.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp ei saanut käynnistettyä tietokonettasi uudelleen.";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp ei saanut valittua Windows partitiotasi väliaikaiseksi käynnistyslevyksi";

/* check for updates menu item */
"Check for Updates…" = "Tarkista päivitykset…";

/* launch at startup menu item */
"Launch at startup" = "Avaa käynnistettäessä";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Käynnistä tietokoneesi uudelleen manuaalisesti.";

/* preferences title menu item */
"Preferences" = "Asetukset";

/* quit menu item */
"Quit" = "Poistu";

/* restart into windows alternative menu item */
"Restart into %@" = "Käynnistä uudelleen… %@";

/* restart into windows menu item */
"Restart into Windows" = "Käynnistä uudelleen Windowsiin";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Tuetut tiedostojärjestelmät ovat FAT32 ja NTFS.";

/* updating drives menu item */
"Updating…" = "Tarkastetaan asemia…";

